<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Online Tech Courses and Nanodegree Prograns | Udacity</title>
</head>
<style>
    * {
        box-sizing: border-box;
    }
    body {
        border: 0;
        padding: 0;
        margin: 0;
        font-family: sans-serif;
    }
    .conteudo {
        display: block;
        background-color: rgb(0, 110, 255);
        height: 85vh;
    }

    .cabecalho {
        height: 15vh;
    }

    .logo {
        display: inline-block;
        height: 15vh;
        width: 39vw;
        padding: 5.1vh 6vw;
    }

    .logo img{
        height: 100%;
    }

    .navegacao, .cadastro, .cabecalho ul, .cabecalho li {
        padding: 0;
        display: inline-block;
    }

    .cabecalho a {
        font-family: sans-serif;
        text-decoration: none;
        color: rgb(98, 98, 98);
        font-size: 1em;
        font-weight: 10;
        margin: 0 2.2vw;
        letter-spacing: 0.5px;
    }

    .navegacao{
        position: absolute;
        vertical-align: top;
        height: 15vh;
        padding: 4vh 0;
    }

    .cadastro{
        vertical-align: top;
        float: right;
        height: 15vh;
        padding: 4vh 0;
        margin-right: 8.5vw;
    }
    
    .sign-in {
        border-left: solid 1px rgba(107, 106, 106, 0.842);
        padding-left: 3vw;
    }

    .cadastro .started a {
        font-size: 0.8em;
        font-weight: 600;
        margin: 0;
        padding: 10px;
        background-color:#02b3e4;
        color: white;
        border-radius: 5px;
        box-shadow: 0 0 1em rgb(182, 180, 180);
        letter-spacing: 2px;
    }
    
    .titulo, .sub-titulo {
        color: white;
        text-align: center;
    }

    .titulo {
        width: 100vw;
        font-size: 2.5em;
        letter-spacing: 1px;
        padding: 16vh 20vw 5vh 20vw;
    }

    .sub-titulo {
        font-size: 1em;
    }

    .cards {
        padding: 5vh 6vw;
    }
    .card {
        text-align: center;
        border-radius: 5px;
        display: inline-block;
        background-color: white;
        width: 185px;
        height: 140px;
        position: relative;
        box-shadow: 0 0 1em  #023cfb;
        margin: 0 0.3vw;
        vertical-align: top;
    }

    .imagem-card {
        position: absolute;
        width: 55px;
        height: 55px;
        display: block;
        margin: 0 62.5px;
        top: -16px;
    }

    .imagem-card img {
        width: 100%;
        height: 100%;
    }

    .titulo-card{
        color: #02b3e4;
        padding: 50px 0px 10px 0px;
        font-size: 0.9em;
    }

    .conteudo-card {
        padding: 0 10px;
        font-size: 1.2em;
    }
</style>
<body>
    <header class = "cabecalho">
        <div class="logo">
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/e/e8/Udacity_logo.svg/1280px-Udacity_logo.svg.png" alt="">
        </div>
        <nav class="navegacao">
            <ul>
                <li><a href="#">Programs</a></li>
                <li><a href="#">Career</a></li>
                <li><a href="#">For Enterprise</a></li>
            </ul>
        </nav>
        <nav class="cadastro">
            <ul>
                <li><a href="#" class="sign-in">Sign In</a></li>
                <li>
                <div class="started">
                    <a href="#" >GET STARTED</a>
                </div>
                </li>
            </ul>
        </nav>
    </header>
    <main class="conteudo">
        <div class="titulo">
            <span>Explore our schools to find your perfect Nanodegree Program</span>
        </div>
        <div class="sub-titulo">
            <span>Learn in-demand skills, build incredible projects, and gain an industry-valued Nanodegree program.</span>
        </div>
        <div class="cards">
            <div class="card">
                <div class="imagem-card">
                    <img src="https://www.udacity.com/assets/iridium/images/homepage/shared/icons/school-cards/data_sci_icon.png" alt="">
                </div>
                <div class="titulo-card">
                    <span>SCHOOL OF</span>
                </div>
                <div class="conteudo-card">
                    <span>Data Science</span>
                </div>
            </div>

            <div class="card">
                <div class="imagem-card">
                    <img src="https://www.udacity.com/assets/iridium/images/homepage/shared/icons/school-cards/ai_icon.png" alt="">
                </div>
                <div class="titulo-card">
                    <span>SCHOOL OF</span>
                </div>
                <div class="conteudo-card">
                    <span>Artificial Intelligence</span>
                </div>
            </div>

            <div class="card">
                <div class="imagem-card">
                    <img src="https://www.udacity.com/assets/iridium/images/homepage/shared/icons/school-cards/dev_icon.png" alt="">
                </div>
                <div class="titulo-card">
                    <span>SCHOOL OF</span>
                </div>
                <div class="conteudo-card">
                    <span>Programming</span>
                </div>
            </div>

            <div class="card">
                <div class="imagem-card">
                    <img src="https://www.udacity.com/assets/iridium/images/homepage/shared/icons/school-cards/auto_sys_icon.png" alt="">
                </div>
                <div class="titulo-card">
                    <span>SCHOOL OF</span>
                </div>
                <div class="conteudo-card">
                    <span>Autonomous Systems</span>
                </div>
            </div>

            <div class="card">
                <div class="imagem-card">
                    <img src="https://www.udacity.com/assets/iridium/images/homepage/shared/icons/school-cards/icon-school-cloud.svg" alt="">
                </div>
                <div class="titulo-card">
                    <span>SCHOOL OF</span>
                </div>
                <div class="conteudo-card">
                    <span>Cloud Computing</span>
                </div>
            </div>

            <div class="card">
                <div class="imagem-card">
                    <img src="https://www.udacity.com/assets/iridium/images/homepage/shared/icons/school-cards/business_icon.png" alt="">
                </div>
                <div class="titulo-card">
                    <span>SCHOOL OF</span>
                </div>
                <div class="conteudo-card">
                    <span>Business</span>
                </div>
            </div>
        </div>
    </main>
</body>
</html>